» Ubuntu » Paketit

Error

two or more packages specified (libeiskaltdcpp2.2 precise)